﻿.text 
{
    Font-Family: Verdana, Arial;
    Font-Size: 12px;
}
.notificationText 
{
    Font-Family: Verdana, Arial;
    Font-Size: 13px;
    font-weight: bold;
    color: #ff0000;
}
.headerText
{
    Font-Family: Verdana, Arial;
    Font-Size: 18px;
    color: #00d7ff;
    Font-Weight: Bold; 
    text-decoration: none;
}
.content1_HeaderText
{
    font-size: xx-large;
    color: black;
    font-style: normal;
    font-family: Arial, Verdana, 'Times New Roman';
    text-align: center;
}

.content2_HeaderText
{
    font-size: x-large;
    color: black;
    font-style: italic;
    font-family: Arial, Verdana, 'Times New Roman';
    text-align: left;
}
.csoHeaderWriting
{
    font-size: 44pt;
    font-family: Verdana, Arial;
    color: #FFFFFF;
}
.csoHeaderBackground
{
    background-image: none;
    height: 30px;
    text-align: left;
    background-color: #b4a078;
}
.csoNetHeaderWriting
{
    Font-Family: Verdana, Arial;
}
.csoHeaderTextWriting
{
    font-size: 18pt;
    Font-Family: Verdana, Arial;
    color: #FFFFFF;
}

.topLinkbutton {
    Font-Weight: Bold; 
    Text-Decoration: none;
    Font-Family:  Verdana, Arial;
    Color: #FFFFFF;
    Font-Size: 14px;
    }
.topLinkbutton:hover {
    Font-Weight: Bold; 
    Text-Decoration: none;
    Font-Family:  Verdana, Arial;
    Color: #FF33FF;
    Font-Size: 14px;
    }
.normalLink
{
    color:#00d7ff;
}
.normalLink:hover
{
    color:#0000ff;
}
.normalLink:visited
{
    color:#00d7ff;
}


.onGreyLink
{
    color:#0000ff;
}
.onGreyLink:hover
{
    color:#00d7ff;
}
.onGreyLink:visited
{
    color:#0000ff;
}

.topLine {
    border-top:solid;
    border-color:#FFFFFF;
    border-width:1px;
    }
.topmenu
{
   
    background-color: #003399;
}

.labelHeader 
{
    font-weight: bold;
    font-family: Verdana, Arial; 
    font-size: 14pt;
    text-align: center;  
    }
.labelHeaderLeft
{
    font-weight: bold;
    font-family: Verdana, Arial; 
    font-size: 14pt;
    text-align: Left;  
    }
    
.listCases {
    font-family: Verdana, Arial; 
    font-size: 12pt;
    text-align: left; 
    }
.headerTBCell 
{
    font-size: 12pt;
    font-weight: bold;
    font-family: Verdana, Arial;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #0000ff;
    background-image: "/images/Bluefade5.jpg";
    color: #FFFFFF;
}
.leftMidTBCell 
{
    font-weight: bold;
    text-align:right;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #00d7ff;
    color: #FFFFFF;
}
.lightBlueRow 
{
    font-weight: bold;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #00d7ff;
    color: #FFFFFF;
}
.lightGreyRow 
{
    font-weight: bold;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    color: #000000;
}
.commentRow 
{
    font-weight:normal;
    text-align:left;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    color: #000000;
    padding-left:5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom:5px;
}
.darkBlueRow 
{
    font-weight: bold;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #0000ff;
    color: #FFFFFF;
}
.mediumGreyRow 
{
    font-weight: bold;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #BBBBBB;
    color: #FFFFFF;
}
.darkGreyRow 
{
    font-weight: bold;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #CDCDCD;
    color: #FFFFFF;
}
.rightMidTBCell 
{
    text-align:left;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    color: #000000;
}
.leftBottomTBCell 
{
    text-align:right;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-bottom:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    color: #FFFFFF;
}
.rightBottomTBCell 
{
    color: #000000;
    text-align:left;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-bottom:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    
}

.resultsleftHeaderTBCell 
{
    font-size: 12pt;
    font-weight: bold;
    font-family: Verdana, Arial;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #0000ff;
    color: #FFFFFF;
}

.resultsHeaderTBCell 
{
    font-size: 12pt;
    font-weight: bold;
    font-family: Verdana, Arial;
    text-align:center;
    border-top:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #0000ff;
    color: #FFFFFF;
}
.resultsLeftNormalTBCell 
{
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-bottom:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    color: #000000;
}
.restultNormalTBCell 
{
    color: #000000;
    text-align:center;
    border-top:solid;
    border-left:solid;
    border-right:solid;
    border-bottom:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #f0f0f0;
    
}
.leftStatsCell 
{
    border-left:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #FFFFFF;
    color: #000000;
}
.rightStatsCell 
{
    border-right:solid;
    border-color:#999999;
    border-width:1px;
    background-color: #FFFFFF;
    color: #000000;
}
.StatsText 
{
    color: #999999;
    text-align:left;    
}
.StatsSpacer
{
    border-left:solid;
    border-right:solid;
    border-color:#999999;
    border-width:1px;  
}
.StatsFooter
{
    border-left:solid;
    border-right:solid;
    border-bottom:solid;
    border-color:#999999;
    border-width:1px;  
}
.statsLink
{
    color:#00d7ff;
    text-decoration:none;
}
.statsLink:hover
{
    color:#0000ff;
    text-decoration:none;
}
.statsLink:visited
{
    color:#00d7ff;
    text-decoration:none;
}
.ListText
{
    color: #000000;
    text-align:left;    
}
.lblInstructions
{
    color: #0000FF;
    text-align:left;    
}
    